## libclass-accessor-lvalue-perl 0.11

=== debian/changelog ===
libclass-accessor-lvalue-perl (0.11-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 21:57:15 +0100

libclass-accessor-lvalue-perl (0.11-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:34 +0100

libclass-accessor-lvalue-perl (0.11-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:30:21 +0200

libclass-accessor-lvalue-perl (0.11-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Daniel Lintott ]
  * Convert package to short-format dh and compat 8
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Add patch to fix spelling error in POD

  [ gregor herrmann ]
  * debian/watch: use our default regexp for matching upstream releases.

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 12 Apr 2014 21:37:52 +0100

libclass-accessor-lvalue-perl (0.11-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * re-make debian/rules from dh-make-perl templates
    + use Module::Build for building
  * remove cdbs from Build-Depends
  * add libmodule-build-perl to B-D, move perl from B-D-I to B-D
  * drop debian/docs, README is redundant
  * install Changes as changelog
  * drop redundan debian/dirs
  * add myself to Uploaders

  [ Martín Ferrari ]
  * debian/watch:
    - Added by-dist URL.
  * debian/control:
    - Bumped Standards-Version.
    - Moved José to Uploaders, put the Perl Group as maintainer.
    - Added module name to the description to make it searchable.
    - Removed homepage from description.

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 01 Feb 2008 16:29:25 +0200

libclass-accessor-lvalue-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #420483)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 22 Apr 2007 03:42:04 -0400
