=== debian/control ===
Source: libclass-accessor-lvalue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl,
                     libscalar-list-utils-perl,
                     libwant-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-lvalue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-lvalue-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Lvalue

Package: libclass-accessor-lvalue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libscalar-list-utils-perl,
         libwant-perl
Description: module to create Lvalue accessors
 Class::Accessor::Lvalue subclasses Class::Accessor in order to provide
 lvalue accessor makers.
