=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Lvalue .*/Class-Accessor-Lvalue-v?@ANY_VERSION@@ARCHIVE_EXT@$
